.relative {
    position: relative !important;
  }
  .absolute {
    position: absolute !important;
  }
  .fixed {
    position: fixed !important;
  }
  .container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
  @media (min-width: 768px) {
    .container {
      width: 750px;
    }
  }
  @media (min-width: 992px) {
    .container {
      width: 970px;
    }
  }
  @media (min-width: 1200px) {
    .container {
      width: 1170px;
    }
  }
  .cookie {
    background: rgba(0,0,0,0.85);
    left: 0;
    bottom: 0;
    z-index: 400;
    padding: 30px 0;
    display: none;
    width: 100%;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Roboto', sans-serif;
  }
  .cookie p,
  .read-more-cookies {
    font-size: 15px;
    line-height: 20px;
    font-weight: 300;
    color: #fff;
    margin: 0;
    padding-left: 20%;
    padding-right: 18%;
  }
  .cookie .cookie-title {
    font-size: 24px;
    line-height: 32px;
    font-weight: 500;
    color: #fff;
    width: calc(20% - 10px);
  }
  .cookie .close-cookie:before {
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 25px;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .cookie .close-cookie,
  .cookie .close-cookie:hover,
  .cookie .close-cookie:focus,
  .cookie .close-cookie:active {
    width: 35px;
    height: 35px;
    left: 0;
    top: 0;
    color: #fff;
    text-decoration: none;
    -ms-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
  }
  .cookie .close-cookie:hover,
  .cookie .agree-cookies:hover {
    opacity: 0.65;
  }
  .cookie .buttons-holder {
    right: 15px;
    top: 50%;
    text-decoration: none;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .cookie .agree-cookies:before {
    color: #fff;
  }
  .cookie .agree-cookies,
  .cookie .agree-cookies:hover,
  .cookie .agree-cookies:active,
  .cookie .agree-cookies:focus {
    height: 40px;
    padding: 0 10px;
    border-radius: 5px;
    margin-bottom: 10px;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
  }
  .cookie .agree-cookies span {
    font-size: 15px;
    font-weight: 300;
    color: #fff;
    text-decoration: none;
    line-height: 40px;
    font-family: 'Roboto', sans-serif;
  }
  .only-mobile {
    display: none;
    margin-top: -15px;
    margin-bottom: 15px;
  }
  .read-more-cookies,
  .read-more-cookies:hover,
  .read-more-cookies:focus,
  .read-more-cookies:active {
    padding-left: 0;
    padding-right: 0;
    text-decoration: none;
    display: block;
    width: 100%;
  }
  .read-more-cookies:hover {
    text-decoration: underline;
  }
  @media (max-width: 1199px) {
    .cookie p {
      padding-right: 20%;
    }
  }
  @media (max-width: 990px) {
    .cookie p {
      padding-left: 0;
    }
    .cookie .cookie-title {
      width: 100%;
      position: relative !important;
    }
    .cookie .cookie-title br {
      display: none;
    }
  }
  @media (min-width: 768px) and (max-width: 990px) {
    .cookie p {
      padding-right: 27%;
    }
  }
  @media (max-width: 767px) {
    .cookie {
      padding: 15px 0;
    }
   .cookie p {
     margin-bottom: 15px;
     height: 60px;
     display: block;
     display: -webkit-box;
     -webkit-line-clamp: 3;
     -webkit-box-orient: vertical;
     overflow: hidden;
     text-overflow: ellipsis;
   }
   .cookie p.open {
     margin-bottom: 15px;
     height: auto;
     display: block;
     -webkit-line-clamp: auto;
     -webkit-box-orient: vertical;
     overflow: visible;
     text-overflow: none;
   }
   .cookie p {
     padding-right: 0;
   }
   .cookie .buttons-holder {
     position: relative !important;
     right: auto;
     top: auto;
     float: left;
     -ms-transform: translateY(0);
     -webkit-transform: translateY(0);
     -o-transform: translateY(0);
     transform: translateY(0);
   }
   .cookie .agree-cookies {
     float: left !important;
   }
   .only-mobile {
      display: block;
      width: 100%;
      text-align: right;
   }
  }